<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence" stylesheet="match_sent_QA">
	<rubric><![CDATA[<b>Match the questions with the answers.</b>]]></rubric>
	<noofsentence>5</noofsentence>
	<!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Who are they?]]></item>
		<item><![CDATA[What's your nickname?]]></item>
		<item><![CDATA[Who's she?]]></item>
		<item><![CDATA[What's your e-mail address?]]></item>
		<item><![CDATA[Who are you?]]></item>
		<item><![CDATA[What are your names?]]></item>
		<item><![CDATA[What's his family name?]]></item>
		<item><![CDATA[Who's Mr. Bell?]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[They're my friends.]]></item>
		<item><![CDATA[My nickname is Manolo.]]></item>
		<item><![CDATA[She's my teacher.]]></item>
		<item><![CDATA[It's jorge22@spaulo.br]]></item>
		<item><![CDATA[I'm your brother!]]></item>
		<item><![CDATA[Our names are Nico and Carla.]]></item>
		<item><![CDATA[It's Gonzalez.]]></item>
		<item><![CDATA[He's our dad.]]></item>

	</secondcolumn>
</activity>